html {
  font-family: sans-serif;
}

body {
  margin: 0 3rem;
}

footer {
  border-top: 1px solid #000;
  margin-top: 1.5rem;
  padding-top: 2px;
  font-size: .7rem;
}

blockquote {
  border: 0;
  margin: 0;
  padding: 0 1rem;
}

figure.quote {
  border: 0;
  margin: 0;
  padding: 0 1rem 1rem 1rem;
}

figure.quote blockquote {
  padding: 0;
}

figure.quote > figcaption {
  font-size: .8rem;
  padding: 0 1rem;
}

figure.quote > figcaption:before {
  content: "– ";
}

p {
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-variant: small-caps;
}

dd {
  margin-bottom: 12pt;
}

nav {
  padding: 0;
}

nav:hover li {
  opacity: 1;
}

nav ul {
  margin: 0 0 0 -.2rem;
  padding: 0;
  font-size: 0;
}

nav li {
  display: inline-block;
  opacity: .5;
  font-size: 1rem;
}

nav li:first-child {
  opacity: 1;
}

nav a, nav form {
  display: inline-block;
  border: 1px solid transparent;
  padding: .2rem .4rem .2rem .4em;
  margin: 0;
  text-decoration-style: dotted;
}

nav:hover a, nav:hover label {
  text-decoration-style: solid;
}

nav li:first-child a {
  border-right: 1px dotted gray;
}

nav form input {
  padding: 0;
  border: 0;
  margin: 0;
  background-color: #fff;
}

nav form label {
  padding: 0;
  padding-right: .2rem;
  border: 0;
  margin: 0;
  text-decoration-line: underline;
  text-decoration-style: dotted;
}

address {
  display: inline;
  font-style: normal;
}

a {
  background-color: #fff;
  color: #00f;
}

a:hover, nav form:hover {
  background-color: #ddd;
}

h1[id^="quotes"] ~ ul {
  padding-left: 0;
}

h1[id^="quotes"] ~ ul li {
  display: inline-block;
}

h1[id^="quotes"] ~ ul a, h1[id^="quotes"] ~ ul span {
  padding: 0 .2rem 0 .2rem;
}

h1[id^="quotes"] ~ ul li:first-child a, h1[id^="quotes"] ~ ul li:first-child span {
  margin-left: -.1rem;
}

h1#blog-archive ~ table td {
  width: 3rem;
  text-align: center;
}

span.bookmark {
  text-decoration: none;
  font-size: .8rem;
}

span.memepool {
  font-style: oblique;
  font-size: .7rem;
}

.footnotes {
  font-size: .8rem;
}

.footnotes p {
  display: inline;
}
